## defoma 0.11.0

=== debian/changelog ===
defoma (0.11.0) unstable; urgency=low

  * Added --no-question option for defoma-hints.
  * Added sorting feature in defoma_id_grep_cache(). (Closes: #142389)

 -- Yasuhiro Take <take@debian.org>  Tue, 16 Apr 2002 13:09:35 +0900

defoma (0.10.3) unstable; urgency=low

  * Added fallback routine for broken id-cache. (Closes: #141137)
  * Merged German templates, thanks to Sebastian Feltel. (Closes: #102336)

 -- Yasuhiro Take <take@debian.org>  Thu, 11 Apr 2002 18:08:52 +0900

defoma (0.10.2) unstable; urgency=medium

  * Merged Frence templates, thanks to Denis Barbier. (Closes: #138061)
  * Removes /var/lib/defoma when purged. (Closes: #139698)
  * Fixed defoma-psfont-installer's bug that prevents it from running. 
    (Closes: #139512)

 -- Yasuhiro Take <take@debian.org>  Tue, 26 Mar 2002 21:42:17 +0900

defoma (0.10.1.1) unstable; urgency=low

  * NMU (sorry hirot, I needed them to build xfonts-abi).
  * Applied Rafael Laboissiere's patches - closes: #129824, #129953, #129805

 -- Masayuki Hatta <mhatta@debian.org>  Tue, 19 Feb 2002 21:08:15 +0900

defoma (0.10.1) unstable; urgency=high

  * Moved intro.sgml which is under writing into debian/ subdirectory.
    (closes: #126919)
  * Fixed the defoma.postinst bug that sometimes fails to cp .defoma files.
    (closes: #127398, #127631)
  * dh_installdefoma behaves in the same way as 0.9.1 or before.

 -- Yasuhiro Take <take@debian.org>  Mon, 31 Dec 2001 09:20:10 +0900

defoma (0.10.0) unstable; urgency=low

  * New feature:
    - Userlevel Defoma.
    - $APPINFO in Defoma-script's header. Used to describe various infos.
  * New command: defoma-app ignore <app> <category>
  * Merged Anthony's patch:
    - Support for GB18030, BIG5-HKSCS.
    - Fix for typo and my en_JP of documents.
  * FIX the bug that defoma-psfont-installer outputs perl errors,
    Thanx to ysjj (Closes: #124197).
  * FIX typo in description (Closes: #124545, #122841).
  * TODO: documents update.

 -- Yasuhiro Take <take@debian.org>  Sun, 30 Dec 2001 21:09:03 +0900

defoma (0.9.1) unstable; urgency=high

  * Invoke system scripts (psfontmgr & x-ttcidfont-conf) first.
  * Fixes the IMPORTANT BUG that causes defoma to output a lot of perl error 
    messages. (Closes: #122509)

 -- Yasuhiro Take <take@debian.org>  Wed,  5 Dec 2001 15:05:43 +0900

defoma (0.9.0) unstable; urgency=low

  * New function:
    - get_xlfd_of_font() ... gets XLFDs of a font that are controlled by
                             x-ttcidfont-conf.
  * New files: /usr/share/doc/defoma/examples/*.hints .. sample hintfiles.

 -- Yasuhiro Take <take@debian.org>  Wed,  5 Dec 2001 03:37:23 +0900

defoma (0.8.2) unstable; urgency=low

  * defoma: not recommends dfontmgr and libft-perl, but suggest
    (closes: #121620)

 -- Yasuhiro Take <take@debian.org>  Tue,  4 Dec 2001 19:29:49 +0900

defoma (0.8.1) unstable; urgency=low

  * Letters other than [a-zA-Z0-9_-] are replaced with underscore for
    rulename of subst-cache and suffix of id-cache (Id.pm, Subst.pm).
  * dfontmgr does not attempt to register a hintfile itself but to register
    all fonts described in the hintfile.
  * Fixed typo in Description (flamework!)
  * Asks AFM file path (libhint-type1.pl, libhint-cid.pl)
  * Added KOI8-U and TIS620 to data files.
  * defoma-hints adds "/path/to/" before a font file if the first font file
    is not a full path.
  * Removed using -t option on invoking /usr/bin/defoma from document and
    debhelper files.
  * /usr/bin/defoma-app,font,subst,id: ignores unknown options.

 -- Yasuhiro Take <take@debian.org>  Tue,  4 Dec 2001 18:59:56 +0900

defoma (0.8.0) unstable; urgency=medium

  * New package: dfontmgr -- GUI frontend of defoma, DEbian FOnt MAnager.
  * New library:
    - libconsole.pl .. splitted from libperl-hint.pl. provides console
                       frontend.
    - libgtk.pl .. provides gtk frontend.
    - libperl-file.pl .. provides get_file_category()
  * New perl module:
    - DefomaWizard.pm .. provides easy-to-use GUI dialog. libgtk.pl and
                         Defontmgr.pm make use of this module.
    - Dfontmgr.pm .. provides defoma GUI.
  * New command:
    - defoma-font register-one, unregister-one, reregister-one, purge-one
  * New option:
    - defoma-reconfigure -f
    - defoma-hints -c
  * libs/libconsole.pl:
    - uses IPC::Open2 and doesn't invoke system() for security.
  * libs/libhint-*.pl: Replace die() with exitfunc().
  * libs/libhint-truetype.pl:
    - Declaration of using library and initialization of variables are now
      performed in BEGIN().
    - freetype_init() .. undef freetype-related variables.
  * libs/libperl-hint.pl:
    - parse_all_hints*() .. Now uses defoma_font*() functions instead of grep.
    - Some functions are moved from defoma-hints.
  * pm/Common.pm:
    - seeks the /use/local/share/defoma/scripts for
      defoma-configuration scripts when -d is specified. (Closes: #114477)
    - refers environmental variable DEFOMA_TEST_DIR only when -d is specified.
    - BEGIN() is defined, and initialization of all global variables and
      parsing options are done in this function.
    - mylock() .. lockfile moves to /var/lib/defoma/locked.
                  outputs some new notes when the lockfile exists.
  * pm/Id.pm:
    - defoma_id_unregister() .. preserves U-Alias entry unless purge mode.
  * pm/Font.pm:
    - defoma_font_reregister() .. accepts the case when the previous category
      and the to-be-registered category differ.
  * src/defoma-hints:
    - accepts new option -c which forces console mode.
    - use Defoma::Font, Defoma::Common.
    - exitfunc() .. Accept 2nd argument for error message.
    - main() .. Modified.
  * src/defoma:
    - doesn't call parse_hints.
    - analyzes part of @ARGV before "use" commands.
    - added some codes to handle new defoma-font commands.
    - accepts a hintfile with new feature: obsolete <font>.
    - allows a hintfile with duplicated font definition.
  * src/defoma-reconfigure.

