=== debian/control ===
Source: defoma
Section: admin
Priority: optional
Maintainer: Yasuhiro Take <take@debian.org>
Build-Depends-Indep: debhelper (>= 2.1.0), debiandoc-sgml
Standards-Version: 3.5.6.0

Package: defoma
Architecture: all
Depends: dialog, file, ${perl:Depends}
Enhances: debhelper
Suggests: defoma-doc, psfontmgr, x-ttcidfont-conf, dfontmgr, libft-perl
Conflicts: defoma-x, defoma-ps, defoma-gs, psfontmgr (<< 0.5.0), x-ttcidfont-conf (<< 5), dfontmgr (<< 0.10.0)
Description: Debian Font Manager -- automatic font configuration framework.
 Defoma, which stands for DEbian FOnt MAnager, provides a framework of 
 automatic font configuration. An application whose configuration of fonts
 requires users' hand can make the configuration process automated through
 Defoma, by installing a Defoma-configuration script to Defoma. The script
 gets called whenever a font is installed and removed, so that the script
 updates the configuration.
 Font packages should register their fonts to Defoma in order to have them
 configured automatically for applications.

Package: defoma-doc
Architecture: all
Section: doc
Description: Documents of Debian Font Manager
 Defoma, which stands for DEbian FOnt MAnager, provides a framework of 
 automatic font configuration. 
 This package contains documents of Defoma in SGML, HTML and TEXT formats.

Package: psfontmgr
Architecture: all
Depends: defoma (>= 0.9.1), dialog, debconf, ${perl:Depends}
Conflicts: defoma-ps, scigraphica-common (<= 0.7.1-3)
Description: PostScript font manager -- part of Defoma, Debian Font Manager.
 psfontmgr is part of Defoma distribution, and manages PostScript fonts
 through Defoma framework. It registers the name of available PostScript
 fonts to Defoma in postscript category, so applications which output
 a postscript file have all the available PostScript fonts in their
 font-choosing menus. 
 It also provides a tool named defoma-psfont-installer, which registers
 PostScript fonts installed in a PostScript printer. This tool benefits
 those who want to print a PostScript file with the printer fonts and
 have the printer fonts appear in the font-choosing menu.

Package: dfontmgr
Architecture: all
Depends: defoma (>= 0.10.0), ${perl:Depends}, libglade-perl, libgtk-perl
Description: GUI frontend for defoma, DEbian FOnt MAnager.
 dfontmgr is a GUI frontend for defoma. You can see the fonts registered 
 to defoma, their hints, their status (which applications they have succeeded 
 or failed to register), the applications using defoma framework, 
 information about the applications and the contents of their id-caches. 
 You can also register a font by drag-and-drop a font file, which will 
 generate as many hints as possible by asking you some questions, unregister a
 registered font, change hints of and re-register a registered font.
 If a defoma-aware application uses an id-cache and if there's an identifier 
 conflict (which means some fonts provides the same identifier) in the 
 id-cache, you can indicate which font should provide the identifier. 
 .
 GUI versions of some utilities in defoma and psfontmgr are also installed.
