## defoma 0.11.7osso

=== debian/changelog ===
defoma (0.11.7osso) unstable; urgency=low

  * Stripped defoma from dependencies and content for Sputnik.

 -- Kimmo Hmlinen <kimmo.hamalainen@nokia.com>  Tue, 20 Apr 2004 10:20:03 +0300

defoma (0.11.7) unstable; urgency=low

  * dh_installdefoma: remove call to checkdepends(), which was deleted in
    0.11.6. oops. Closes: #229230.

 -- Angus Lees <gus@debian.org>  Tue, 27 Jan 2004 13:44:53 +1100

defoma (0.11.6) unstable; urgency=low

  * Update defoma-hints.fr.1 to include --no-question too, closes: #212626.
  * Upgrade defoma libft-perl dependency to "Recommends", closes: #222290.
  * Remove version checking code from dh_installdefoma - it should be a
    lintian check, if anything.
  * Actually send "unregister" messages to defoma app scripts.  I hoped
    this would help #179099, but it doesn't seem to :(

 -- Angus Lees <gus@debian.org>  Sat,  3 Jan 2004 12:16:04 +1100

defoma (0.11.5) unstable; urgency=low

  * Remove unused psfontmgr.templates.{de,fr}. Closes: #207675
  * Apply patch to allow defoma-hints to parse type1 files with different
    newline characters, thanks to Neil Schemenauer. Closes: #207018
  * Mention --no-question in defoma-hints manpage, helps #194106.
  * Support whiptail as well as dialog, using patch from YAMASHITA Junji.
    Closes: #94323
  * Defoma docs need updating, but they have a doc-base control file now.
    Closes: #115642

 -- Angus Lees <gus@debian.org>  Sun, 21 Sep 2003 13:26:56 +1000

defoma (0.11.4) unstable; urgency=low

  * Remove psfontmgr debconfage entirely.  At present it's only two
    obsolete (not used since 2001) and two trivial templates, telling you
    to do what is already mentioned in README.Debian (run
    defoma-psfont-installer).  Less prompting is a Good Thing.
    - Thanks to Christian Perrier for causing me to look at the
      templates - hopefully this will make the french translation easier ;)
      (closes: #200123)
  * Delete obsolete /etc/defoma/config/psfontmgr.conf on upgrade and
    remove several other mentions of it elsewhere.
  * Clean up some of the English in package descriptions.

 -- Angus Lees <gus@debian.org>  Wed, 13 Aug 2003 09:50:44 +1000

defoma (0.11.3) unstable; urgency=low

  * Update Maintainer field ;)  (thanks tbm)

 -- Angus Lees <gus@debian.org>  Sun, 15 Jun 2003 15:02:50 +1000

defoma (0.11.2) unstable; urgency=low

  * Adopt package, closes: #180188.
    Note that Fielder George Dowding filed an ITA first, I expect him to
    become a co-maintainer (or take over the package) once he becomes a
    Debian Developer.
  * Acknowledge bugs fixed in NMU, closes: #129805, 129824, 129953.
  * Greatly improve defoma-reconfigure error handling by including patch
    (modified slightly) from Peter Moulder, closes: #181749.
  * Give dfontmgr a dependency on libft-perl, closes: #183160.
  * Include french translations of several manpages thanks to Antoine Gmis.
    Closes: #170411, #170412, #170415, #170416.
  * Make /usr/share/defoma/defoma-test.sh executable. (lintian)
  * Make a guess at psfontmgr: defoma-ps/psfont_rule Choices-de from the
    Description-de.  Apologies to all German speakers. (lintian)
  * Remove trailing full stops from Descriptions. (lintian)
  * Add placeholder defoma-user manpage - its completely inadequate at the
    moment, I'll fill it out once I work out what this defoma-user is all
    about ;)

 -- Angus Lees <gus@debian.org>  Sun, 15 Jun 2003 13:24:33 +1000

defoma (0.11.1) unstable; urgency=low

  * Fixed the bug of defoma_id_grep_cache() with sort option used.

 -- Yasuhiro Take <take@debian.org>  Sat, 11 May 2002 00:23:53 +0900
