=== debian/control ===
Source: defoma
Section: admin
Priority: optional
Maintainer: Angus Lees <gus@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.47)
Standards-Version: 3.5.6.0

Package: defoma
Architecture: all
Enhances: debhelper
Suggests: defoma-doc, psfontmgr, x-ttcidfont-conf, dfontmgr
Recommends: libft-perl
Conflicts: defoma-x, defoma-ps, defoma-gs, psfontmgr (<< 0.5.0), x-ttcidfont-conf (<< 5), dfontmgr (<< 0.10.0)
Description: Debian Font Manager -- automatic font configuration framework
 Defoma, which stands for DEbian FOnt MAnager, provides a framework
 for automatic font configuration. An application whose configuration
 of fonts usually requires manual intervention can automate the
 process through Defoma, by installing a Defoma-configuration
 script. The script gets called whenever a font is installed and
 removed, so that the script may update the application configuration.
 .
 Font packages should register their fonts to Defoma in order to have them
 configured automatically for applications.

Package: defoma-doc
Architecture: all
Section: doc
Description: Debian Font Manager documentation
 Defoma, which stands for DEbian FOnt MAnager, provides a framework
 for automatic font configuration.
 .
 This package contains documentation for Defoma in SGML, HTML and TEXT
 formats.

Package: psfontmgr
Architecture: all
Depends: defoma (>= 0.9.1), whiptail | dialog, ${perl:Depends}
Conflicts: defoma-ps, scigraphica-common (<= 0.7.1-3)
Description: PostScript font manager -- part of Defoma, Debian Font Manager
 psfontmgr manages PostScript fonts through the Defoma framework. It
 registers the name of available PostScript fonts to Defoma in
 postscript category, so applications which output a postscript file
 have all the available PostScript fonts in their font-choosing menus.
 .
 It also provides a tool named defoma-psfont-installer, which registers
 PostScript fonts installed in a PostScript printer. This tool benefits
 those who want to print a PostScript file with the printer fonts and
 have the printer fonts appear in a font-choosing menu.

Package: dfontmgr
Architecture: all
Depends: defoma (>= 0.10.0), libft-perl, ${perl:Depends}, libglade-perl, libgtk-perl
Description: GUI frontend for Defoma, DEbian FOnt MAnager
 dfontmgr is a GUI frontend for Defoma. You can see the fonts registered
 to Defoma, their hints, their status (which applications they have succeeded
 or failed to register), the applications using Defoma framework and
 information about the applications and the contents of their id-caches.
 You can also register a font by drag-and-drop a font file, unregister a
 registered font, change the hints of and re-register a registered font.
 If a defoma-aware application uses an id-cache and if there's an identifier
 conflict (which means some fonts provides the same identifier) in the
 id-cache, you can indicate which font should provide the identifier.
 .
 GUI versions of some utilities in Defoma and psfontmgr are also installed.
