## defoma 0.11.8ubuntu1

=== debian/changelog ===
defoma (0.11.8ubuntu1) warty; urgency=low

  * Apply patch by Jurij Smakov to fix redirecting the output 
    streams (Closes Warty #532)

 -- Thom May <thom@planetarytramp.net>  Thu,  2 Sep 2004 15:56:05 +0100

defoma (0.11.8) unstable; urgency=low

  * Fix some typos and engrish in dfontmgr.1, closes: #234329.
  * Correct some misspellings of "Generator", closes: #235722.
  * defoma-hints.1: Add explanation of command line options.
    Closes: #235723
  * Bug fix: "defoma-hints --no-question still displays some messages",
    thanks to Flavio Stanchina (Closes: #244092).  Also fixed similar
    problem with libhint-type1.perl.
  * Bug fix: "defoma: --no-question asks questions" (Closes: #248942)

 -- Angus Lees <gus@debian.org>  Tue, 25 May 2004 20:45:29 +1000
