## defoma 0.11.8ubuntu2

=== debian/changelog ===
defoma (0.11.8ubuntu2) hoary; urgency=low

  * debhelper files need to handle the case where defoma is removed
    before the package in question.

 -- LaMont Jones <lamont@ubuntu.com>  Fri, 18 Mar 2005 11:12:45 -0700
