## defoma 0.11.8-0.1

=== debian/changelog ===
defoma (0.11.8-0.1) unstable; urgency=high

  * NMU
  * Apply patch by Jurij Smakov to fix redirecting the output
    streams (Closes: #263270)

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 21 Aug 2004 19:27:43 +0200
