## defoma 0.11.10

=== debian/changelog ===
defoma (0.11.10) unstable; urgency=medium

  * Fix individually filed manpage typos.
    Closes: #375222, #375223, #375224, #375225.
  * Fix typo in dfontmgr.install that installed all the libraries in the
    wrong directory.  Now for those automated tests..  Closes: #376962.

 -- Angus Lees <gus@debian.org>  Thu,  6 Jul 2006 21:55:55 +0100

defoma (0.11.9) unstable; urgency=low

  * Use the word "License" instead of "Copyright" in
    debian/copyright (Closes: #290219).
  * Fix spelling errors in /etc/defoma/loc-cset.data, thanks to the good
    eyes of Andrew T. Young (Closes: #316138).
  * Acknowledge NMU, thanks (Closes: #263270).
  * Improve a few defoma-doc.doc-base files, closes: #281722.
  * Bug fix: "defoma: formatting error in the Defoma::Common.3pm man
    page", thanks to Nicolas François (Closes: #274434).
  * Bug fix: "example in manual page for defoma-hints", thanks to Martin
    Kourim (Closes: #257777).
  * Use dh_installman to install mangpages, closes: #273502.
  * Move debhelper from Build-Depends-Indep to Build-Depends, since its
    used in the 'clean' target.
  * Rejig binary-{arch,indep} split, so binary-arch does nothing.
  * Update to Standards-Version 3.6.2.0.
  * Adjust debhelper files to only run defoma commands if they exist.
    This should allow packages to downgrade dependencies on defoma safely.
    Closes: #300278
  * Bug fix: "Hints generator default width initializer checks wrong
    variable", thanks to Tyson Whitehead (Closes: #368609).
  * Bug fix: "Type1 hints generator roman family does not default to
    serif", thanks to Tyson Whitehead again (Closes: #368611).
  * Reword much of defoma.1 to improve a few engrish phrases,
    closes: #269035, #325466.
  * Bug fix: "incorrect example in defoma-script.sgml", thanks to Matej
    Vela (Closes: #307305).
  * Install defoma-reconfigure into /usr/sbin and manpage into section 8.
    Closes: #365954.

 -- Angus Lees <gus@debian.org>  Thu, 22 Jun 2006 22:29:34 +0100
