=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Angus Lees <gus@debian.org>
-Build-Depends-Indep: debhelper (>= 3.0.47)
-Standards-Version: 3.5.6.0
+Build-Depends-Indep: debiandoc-sgml
+Build-Depends: debhelper (>= 4)
+Standards-Version: 3.6.2.0
 
 Package: defoma
 Architecture: all
+Depends: whiptail | dialog, file, ${perl:Depends}
 Enhances: debhelper
 Suggests: defoma-doc, psfontmgr, x-ttcidfont-conf, dfontmgr
 Recommends: libft-perl
