## defoma 0.11.10-0.2ubuntu1

=== debian/changelog ===
defoma (0.11.10-0.2ubuntu1) intrepid; urgency=low

  * debian/control: Demote libftp-perl from recommends to suggests for now.
    Libft-perl is uninstallable due to the latest version in intrepid failing
    to build against perl 5.10, and causing ubuntustudio-audio to be
    uninstallable.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 23 Jul 2008 10:42:16 +1000
