## defoma 0.11.10-4ubuntu1

=== debian/changelog ===
defoma (0.11.10-4ubuntu1) lucid; urgency=low

  * Drop libfont-freetype-perl back to a suggests, as libft-perl was
    previously; defoma is a deprecated font system that should be on its way
    out, there's no reason for this package to pull recommends into main.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Apr 2010 23:28:04 +0000

defoma (0.11.10-4) unstable; urgency=high

  * QA upload.
  * Fix dh_installdefoma: Use “if [ -x "`which foo 2>/dev/null`" ]”
    instead of test -x `which foo` since test -x without parameter
    succeeds, leading to the execution of the next command, breaking
    maintainer scripts (Closes: #563121).
  * Set urgency to “high” accordingly.
  * Introduce ${misc:Depends} for all binary packages.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 31 Dec 2009 13:16:08 +0100

defoma (0.11.10-3) unstable; urgency=low

  * QA upload to fix errors in previous QA upload
  * Fix prerm snippets to properly call "defoma-font purge-all"
    and not "defoma-font update". Closes: #557321

 -- Christian Perrier <bubulle@debian.org>  Sun, 22 Nov 2009 15:34:49 +0100

defoma (0.11.10-2) unstable; urgency=low

  * QA upload to deal with lintian warnings in my packages
  * Drop hardcoded patch in defoma utilities calls in
    debhelper snippets. Closes: #533636
  * Drop code dealing with upgrades from very old pre-0.4.12 versions
    as it unconditionnally waits from user input
    Closes: #553280

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Nov 2009 18:33:42 +0100

defoma (0.11.10-1) unstable; urgency=low

  * QA upload.
  * Fix dependency on libftp-perl (Closes: #514635, #285653)

 -- Don Armstrong <don@debian.org>  Tue, 18 Aug 2009 16:15:28 -0700
