=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: defoma
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Angus Lees <gus@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends-Indep: debiandoc-sgml
 Build-Depends: debhelper (>= 4)
 Standards-Version: 3.6.2.0
 
 Package: defoma
 Architecture: all
-Depends: whiptail | dialog, file, ${perl:Depends}
+Depends: whiptail | dialog, file, ${perl:Depends}, ${misc:Depends}
 Enhances: debhelper
-Suggests: defoma-doc, psfontmgr, x-ttcidfont-conf, dfontmgr, libft-perl
+Suggests: defoma-doc, psfontmgr, x-ttcidfont-conf, dfontmgr, libfont-freetype-perl
 Conflicts: defoma-x, defoma-ps, defoma-gs, psfontmgr (<< 0.5.0), x-ttcidfont-conf (<< 5), dfontmgr (<< 0.10.0)
 Description: Debian Font Manager -- automatic font configuration framework
  Defoma, which stands for DEbian FOnt MAnager, provides a framework
@@ -26,6 +26,7 @@
 
 Package: defoma-doc
 Architecture: all
+Depends: ${misc:Depends}
 Section: doc
 Description: Debian Font Manager documentation
  Defoma, which stands for DEbian FOnt MAnager, provides a framework
@@ -36,7 +37,7 @@
 
 Package: psfontmgr
 Architecture: all
-Depends: defoma (>= 0.9.1), whiptail | dialog, ${perl:Depends}
+Depends: defoma (>= 0.9.1), whiptail | dialog, ${perl:Depends}, ${misc:Depends}
 Conflicts: defoma-ps, scigraphica-common (<= 0.7.1-3)
 Description: PostScript font manager -- part of Defoma, Debian Font Manager
  psfontmgr manages PostScript fonts through the Defoma framework. It
