=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: defoma
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends-Indep: debiandoc-sgml
-Build-Depends: debhelper (>= 4)
+Build-Depends: debhelper (>= 7), po4a
 Standards-Version: 3.6.2.0
 
 Package: defoma
 Architecture: all
 Depends: whiptail | dialog, file, ${perl:Depends}, ${misc:Depends}
 Enhances: debhelper
-Suggests: defoma-doc, psfontmgr, x-ttcidfont-conf, dfontmgr, libfont-freetype-perl
+Suggests: defoma-doc, psfontmgr, x-ttcidfont-conf, dfontmgr
+Recommends: libfont-freetype-perl
 Conflicts: defoma-x, defoma-ps, defoma-gs, psfontmgr (<< 0.5.0), x-ttcidfont-conf (<< 5), dfontmgr (<< 0.10.0)
 Description: Debian Font Manager -- automatic font configuration framework
  Defoma, which stands for DEbian FOnt MAnager, provides a framework
