## defoma 0.11.11ubuntu1

=== debian/changelog ===
defoma (0.11.11ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Drop libfont-freetype-perl to a suggests.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 03 Jun 2010 21:23:29 +0000
