## defoma 0.11.12

=== debian/changelog ===
defoma (0.11.12) unstable; urgency=low

  * QA upload
  * Applied Martin Pitt's patch to drop perl dependency and imports of
    File::Copy, and to replace the copy() calls with /bin/cp. Thanks,
    Martin! (closes: #602119).
    This also fixes a bug with locating File/Copy.pm (closes: #494106).
  * Remove Suggestion of obsolete package dfontmgr (closes: #479261).

 -- Ralf Treinen <treinen@debian.org>  Sat, 04 Dec 2010 20:52:43 +0100
